#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.9
visibility:           public
id:                   store-0.7.9-EGCQlnjDwF2J0rQ0hky6d3
key:                  store-0.7.9-EGCQlnjDwF2J0rQ0hky6d3
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  7c6af1f1a10aadde41920b5541dc7224
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.3/site-local/store-0.7.9
library-dirs:         /usr/lib/ghc-8.10.3/site-local/store-0.7.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/store-0.7.9
hs-libraries:         HSstore-0.7.9-EGCQlnjDwF2J0rQ0hky6d3
depends:
    array-0.5.4.0 async-2.2.2-HU4YUQBWX6T6dFTk46i6ZA base-4.14.1.0
    base-orphans-0.8.4-8PkuFcUMuqoALS201jgqvl
    base64-bytestring-1.2.0.1-1ZqAuSZkWNZGiv2aZ7T2gW
    bifunctors-5.5.9-97AgVaNOc3G2MwRywVAePb bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-4d4rJY091h8C2gTbmbNhnH deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.6-BE6pTLEn4SPBtuv643la9Y ghc-prim-0.6.1
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    hspec-2.7.6-6txnE8Wv2KjI2E1Irk1ZmL
    hspec-smallcheck-0.5.2-1gQExmHYk5N8IlH1dcLCVz integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-7pNHjea9Rfv8QC1xkDFJJt
    monad-control-1.0.2.3-IWNve9ajqpnKJJUVu2w6G4
    mono-traversable-1.0.15.1-21nPYs1OMsAG1ZLtJCu1xe
    network-3.1.2.1-bbhqzSr4X54nurl4VXPGv
    primitive-0.7.1.0-Ihs2IWvcLa44Akdh6iwTam
    resourcet-1.2.4.2-LT3ZJbmB51k95TkSus1W04
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-9GLZgNNYa5k2xmYKQWqKDx
    store-core-0.4.4.4-ID4MP60JcDxVHFxz2ToQc
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-FGelr5gqyOYK6EQANjCeO0
    th-orphans-0.13.11-CI1oko206MH5zUGUUdhjza
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.1-B98KXVtSIBSKImZsYqFfXQ time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-D33WFZMtrpm4EjBHW4MnLA
    vector-0.12.1.2-H4eLF7dv8NOKyZpgYZDRLA
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

